.search .site-content {
    margin-top: 0;
    padding: 0 15px;
}

.search-no-results .site-content form:not(.main-search) {
    display: none
}

.search-no-results .page-content p {
    color: #162958;
    font-size: 16px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.search-no-results .content-area {
    margin: 50px 0;
}

.search .large-header h1 {
    color: #fff;
}

.search .large-header {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 200px;
    background-color: #162958;
}

.search .content-area {
    margin: 50px 0;
}

.search .search-form form {
    position: relative;
    border: 2px solid #162958;
    border-radius: 50px;
    overflow: hidden;
}

.search .search-form button {
	display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100px;
    background: #162958;
    color: #fff;
    margin: 0;
    border: none;
	border-radius: 0;
	transition: opacity 0.3s;
}

.search .search-form button:hover {
	opacity: 0.6;
}

.search .search-form input {
    color: #162958;
    border: none;
    outline: none;
    margin: 0;
    padding: 10px 20px;
    -webkit-border-radius: initial;
    -moz-border-radius: initial;
    border-radius: initial;
	width: calc(100% - 100px);
}

.search .entry-summary {
    color: #162958;
    font-size: 16px;
    line-height: 26px;
}

.search .hentry h4 {
    margin: 0 0 5px;
}

.search .hentry {
    border-bottom: 1px solid #162958;
    padding: 50px 0;
    max-width: initial;
}

.search .site-main article:last-of-type {
    border-bottom: none;
}

.search .pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search .pagination .page-numbers {
    color: #162958;
    text-decoration: none;
    padding: 0 6px;
}

.search .pagination .current {
    font-weight: bold;
}

@media only screen and (min-width: 768px) {
	.search .search-form form input {
		width: calc(100% - 150px);
	}

	.search .search-form form button {
		width: 150px;
	}
}

@media only screen and (min-width: 1200px) {
    .search .site-content {
        margin-top: 0;
        padding: 0;
    }

    .search .large-header {
        display: flex;
    }
}
